@charset "utf-8";

/* 롤링배너 */
.wrap-rolling .slider li::after {content: ''; position: absolute; left: calc(100% - 1px); top: 38px; width: 1px; height: 40px; background: #d9d9d9;}
.wrap-rolling .slider .slick-slide li {position: relative;}
.wrap-rolling .slider a {position: relative; display: flex; align-items: center; width: 100%; height: 115px;}
.wrap-rolling .slider a::after {content: ''; position: absolute; right: 40px; width: 25px; height: 20px; background: url('../images/arr-float.png') no-repeat center;}
.wrap-rolling .slider .ico {margin-right: 20px; margin-left: 30px;}
.wrap-rolling .slider strong {line-height: 1.3; font-size: 18px;}